@charset "utf-8";

#globalNav li {
	position: relative;
}


#localNav {
	position: relative;
	z-index: 5;
	top: 0;
}


.inlineNew ,
li p.new  {
	display: block;
	width: 36px;
	height: 11px;
	background: url('../common/gnav_new.png') no-repeat;
	text-align: left;
	text-indent: -9999px;
}

p.inlineNew {
	float: right;
	margin: 2px 6px;
}

span.inlineNew {
	float: left;
	margin: 2px 6px;
}

p.figure {
	position: relative;
}

h3 p.inlineNew {
	margin: 6px;
}

li p.new {
	visibility: hidden;
	position: absolute;
}
li p.new.p	{ left:-36px; top: 17px; }
li p.new.c	{ left: 24px; top: 20px; }

